a:link {color:#ed2d26; text-decoration:underline;}
a:visited {color:#ed2d26; text-decoration:underline;}
a:hover {color:#820601; text-decoration: none;}
html {margin:0 auto;padding:0;width:100%;background:#9BCFE8;}
body {width:800px;margin:20px auto;padding:20px 40px;corbel,arial,sans-serif;font-size:100%;color:#333;text-shadow:0px 1px 1px #fff;line-height:1.3em;background-color:#eee;border-radius:10px;-moz-box-shadow:0 2px 6px #000;-webkit-box-shadow:0 2px 6px #000;box-shadow:0px 0px 32px #000;}
h1 {color:#ed2d26;font-size:1.3em;line-height:1.3em;}
h2 {color:#ed2d26;font-size:1.1em;}
h3 {color:#ed2d26;font-size:1em;}
h4 {color:#ed2d26;font-size:0.9em;}
hr {height:1px;color:#0385e9;}
div.foot {margin:0;padding:10px;text-align:center;color:#333;text-shadow:0px 1px 1px #ddd;}
 .foot a:link, .foot a:visited {color:#333;text-shadow:0px 1px 1px #fff;text-decoration:none;}
 .foot h3, .foot h3 a:link, .foot h3 a:visited {font-weight:bold;font-size:14px;color:#ed2d26;text-shadow:0px 1px 1px #fff;text-decoration:none;}
.info {color:navy;display:none;font-size:1.3em;}
.navfoot {width:100%;height:1.2em;background-color:#ccc;}